body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #cc0000;
}
a:hover {
	text-decoration: underline;
	color: #cc0000;
}
a:active {
	text-decoration: none;
	color: #cc0000;
}
.NewsTitle {
	color: #cc0000;
	font-size: x-large;
	font-family: Eurostile, Arial;
}
.MinorTitle {
	font-family: Eurostile, Arial;
	font-weight: bold;
}
.NewsTitle strong {
	color: #cc0000;
	font-family: Eurostile, Arial;
}
Boohoo {
}
.BigTitle {
	color: #333333;
	font-size: 56px;
	font-family: Eurostile, Arial;
}
.LargeText {
	font-size: 14px;
}
.MinorTitle strong {
	font-weight: normal;
	color: #333333;
	font-size: large;
}
.NewsTitle1 {	color: #cc0000;
	font-size: x-large;
	font-family: Eurostile, Arial;
}
.Oral {
	color: #C00;
}
